@charset "utf-8";
/* Schriftdefinitionen */
h1 {
letter-spacing:2px;
color:#333333;
width:100%;
border-bottom:1px solid #666666;
font-size:large;
}
h2 {
letter-spacing:2px;
color:#333333;
width:100%;
font-size:medium;
}
h3 {
letter-spacing:2px;
color:#333333;
width:100%;
font-size:medium;
}
.siteheading {
margin-top:5px;
padding-top:5px;
}
a:link {
	color: #DC110D;
	text-decoration: underline;
}
.ci_red {
	color: #DC110D;
}
a:visited {
	text-decoration: underline;
	color: #DC110D;
}
a:hover {
	text-decoration: none;
	color: #3A3329;
}
a:active {
	text-decoration: underline;
	color: #3A3329;
}
a.blackl:link {
	color: #fff;
	text-decoration: none;
}
a.blackl:visited {
	text-decoration: none;
	color: #fff;
}
a.blackl:hover {
	text-decoration: underline;
	color: #ccc;
}
a.blackl:active {
	text-decoration: none;
	color: #ccc;
}
.Stil3 {
	color: #DC110D;
	font-weight: bold;
	font-size: medium;
}
.Stil4 {
	color: #DC110D
}
a.foot:link {
	color: #cccccc;
	text-decoration: none;
}
a.foot:visited {
	text-decoration: none;
	color: #cccccc;
}
a.foot:hover {
	text-decoration: underline;
	color: #DC110D;
}
a.foot:active {
	text-decoration: underline;
	color: #DC110D;
}
.Stil5 {color: #666666}
.smalltext {
font-size:x-small;
}

a.white:link {
	color: #ccc !important;
	text-decoration: none;
}
a.white:visited {
	text-decoration: none;
	color: #ccc !important;
}
a.white:hover {
	text-decoration: underline;
	color: #DC110D;
}
a.white:active {
	text-decoration: underline;
	color: #DC110D;
}

a.leftnavi:link {
	color: #666 !important;
	text-decoration: none;
}
a.leftnavi:visited {
	text-decoration: none;
	color: #666 !important;
}
a.leftnavi:hover {
	text-decoration: none;
	color: #333;
}
a.leftnavi:visited:hover {
	text-decoration: none;
	color: #333;
}
a.leftnavi:active {
	text-decoration: none;
	color: #333;
}
.werbetext {
color:#1f1f1f;
margin:0;
padding:0;
}
a.normalt:link {
	color: #333;
	text-decoration: none;
}
a.normalt:visited {
	text-decoration: none;
	color: #333;
}
a.normalt:hover {
	text-decoration: none;
	color: #333;
}
a.normalt:active {
	text-decoration: none;
	color: #333;
}
.referenzen {
font-size:x-small;
color:#999999;
}
.refhead {
width:100%;
border-bottom:1px solid #999999;
color:#666666;
font-size:small;
}

